'use strict';

/** @type {import('sequelize-cli').Migration} */
module.exports = {
	async up(queryInterface, Sequelize) {
		await queryInterface.renameColumn('event_attendies', 'created_at', 'createdAt');
		await queryInterface.renameColumn('event_attendies', 'updated_at', 'updatedAt');
	},

	async down(queryInterface, Sequelize) {
		await queryInterface.renameColumn('event_attendies', 'createdAt', 'created_at');
		await queryInterface.renameColumn('event_attendies', 'updatedAt', 'updated_at');
	},
};
